/*
 * This file will hold styles that are loaded using the same media query as the narrow grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the normal and widescreen layouts. You may override these styles in the normal
 * *  and widescreen CSS files as appropriate.
 */
/*
 * SOME OMEGA GRID ADJUSTMENTS FOR FRONT
 */
.front .container-12 .grid-7 {
  width: 432px !important;
  margin-right: 4px !important; }

.front .container-12 .grid-5 {
  width: 264px;
  margin-left: 0 !important; }

.logo-img {
  width: auto;
  margin-right: 0; }
  .logo-img img {
    width: auto; }

iframe.gmap {
  height: 130px !important; }

#map-canvas-front {
  width: 130px;
  height: 130px;
  background-color: #cccccc; }

  .front #block-block-1 {
    float: left;
    width: 130px;
    display: block; }
  .front #region-content {
    text-align: left; }
      .front #region-content article .speaker-left {
        float: left;
        width: 280px; }
        .front #region-content article .speaker-left p {
          font-size: 12px; }
        .front #region-content article .speaker-left h2 {
          font-size: 22px;
          line-height: 28px;
          padding-bottom: 5px;
          margin-bottom: 5px;
          border-bottom: 1px #9b9b9b solid; }
        .front #region-content article .speaker-left h3 {
          font-size: 13px; }
      .front #region-content article .speaker-right {
        float: right;
        width: 130px; }
  .front #region-sidebar-second {
    text-align: left; }
  .front #block-block-2 {
    width: 130px;
    float: right; }
    .front #block-block-2 .block-title {
      font-size: 22px;
      line-height: 28px;
      padding-bottom: 5px;
      margin-bottom: 5px; }
    .front #block-block-2 p {
      font-size: 12px;
      margin-bottom: 5px; }

/*
 * layout code for square blocks
 */
#surface-blocks {
  width: 700px;
  margin: 0 auto; }
  #surface-blocks .sf-col {
        /*
     * col 1
     */
    float: left;
        /*
     * col 2
     */ }
    #surface-blocks .sf-col.sf-col1 {
      width: 434px; }
      #surface-blocks .sf-col.sf-col1 .sf-block {
        height: 130px;
        background: #cccccc;
        float: left;
        margin: 4px 0 0; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block1 {
          width: 298px;
          position: inherit;
          height: 130px; }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block1 h2 {
            font-size: 26px;
            line-height: 22px;
            padding-left: 85px;
            padding-top: 63px;
            padding-left: 60px;
            padding-right: 0;
            margin-top: 7px;
            margin-top: 28px;
            margin-left: 20px;
            margin-bottom: 0;
            position: relative;
            bottom: auto; }
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block1 h2:before {
              margin-right: 4px;
              left: -5px;
              bottom: 14px;
              font-size: 60px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 {
          width: 130px;
          margin: 4px 0 0 4px;
                    /*
           * arts centre, melbourne
           */ }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p,
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 12px;
            padding-top: 103px;
            line-height: 15px;
            display: block;
            text-decoration: none;
            height: 28px;
            font-family: 'MyriadPro-Semibold';
            padding-top: 89px;
            height: 41px;
            font-size: 10px; }
  #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p:before,
  #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    margin-left: -31px;
    font-size: 62px;
    top: 50px; }
  #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p span,
  #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a span {
    bottom: auto;
    left: 0;
    position: auto;
    width: 100%; }
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 p:before,
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block2 a:before {
              content: "\e804";
              font-size: 60px;
              left: 50%;
              top: 35px;
              margin-left: -30px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 {
          width: 432px;
          height: 202px;
          margin: 4px 0 0; }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p {
            line-height: 45px;
            padding: 24px 20px 0;
            width: auto; }
            #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p span {
              font-size: 52px; }
              #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p span:nth-child(2) {
                font-size: 82px; }
              #surface-blocks .sf-col.sf-col1 .sf-block.sf-block3 p span:nth-child(3) {
                display: inline-block;
                margin-top: -5px;
                padding-left: 157px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block4 {
          width: 130px;
                    /*
           * any proceeds
           */ }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block4 p {
            font-size: 12px;
            line-height: 19px;
            padding: 10px 15px; }
        #surface-blocks .sf-col.sf-col1 .sf-block.sf-block5 {
          width: 298px;
          margin: 4px 0 0 4px; }
          #surface-blocks .sf-col.sf-col1 .sf-block.sf-block5 a {
            font-size: 24px;
            height: 205px;
            line-height: 30px;
            padding: 10px 70px 0 15px; }
    #surface-blocks .sf-col.sf-col2 {
      width: 264px;
      float: right; }
      #surface-blocks .sf-col.sf-col2 .sf-block {
        height: 130px;
        background: #cccccc;
        float: left;
        margin: 4px 0 0; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block6 {
          width: 100%;
                    /*
           * this conference
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block6 p {
            font-size: 16px;
            padding: 16px 16px 0; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block7 {
          width: 100%;
          height: 68px;
                    /*
           * dates
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block7 p {
            font-size: 21px;
            padding-top: 20px; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9,
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 {
          width: 130px;
          float: right; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8,
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 {
          width: 130px;
          float: left; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 {
                    /*
           * register for updates
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 12px;
            padding-top: 103px;
            line-height: 15px;
            display: block;
            text-decoration: none;
            height: 28px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    margin-left: -31px;
    font-size: 62px;
    top: 50px; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p span,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a span {
    bottom: auto;
    left: 0;
    position: auto;
    width: 100%; }
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 p:before,
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block8 a:before {
              background-size: contain;
              height: 65px;
              margin-left: -35px !important;
              margin-top: -30px;
              width: 65px; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 {
                    /*
           * quality presenters
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 12px;
            padding-top: 103px;
            line-height: 15px;
            display: block;
            text-decoration: none;
            height: 28px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    margin-left: -31px;
    font-size: 62px;
    top: 50px; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 p span,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 a span {
    bottom: auto;
    left: 0;
    position: auto;
    width: 100%; }
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 p:before,
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block9 a:before {
              content: "\e801"; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 {
                    /*
           * practical ideas
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 12px;
            padding-top: 103px;
            line-height: 15px;
            display: block;
            text-decoration: none;
            height: 28px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    margin-left: -31px;
    font-size: 62px;
    top: 50px; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 p span,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 a span {
    bottom: auto;
    left: 0;
    position: auto;
    width: 100%; }
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 p:before,
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block10 a:before {
              content: "\e803"; }
        #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 {
                    /*
           * keynote speakers
           */ }
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 p,
          #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 a {
            position: relative;
            color: white;
            font-weight: normal;
            text-align: center;
            font-size: 12px;
            padding-top: 103px;
            line-height: 15px;
            display: block;
            text-decoration: none;
            height: 28px;
            font-family: 'MyriadPro-Semibold'; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 p:before,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 a:before {
    font-family: 'fontello';
    speak: none;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    margin-right: 4px;
    color: white;
    position: absolute;
    left: 50%;
    margin-left: -31px;
    font-size: 62px;
    top: 50px; }
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 p span,
  #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 a span {
    bottom: auto;
    left: 0;
    position: auto;
    width: 100%; }
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 p:before,
            #surface-blocks .sf-col.sf-col2 .sf-block.sf-block11 a:before {
              content: "\e806"; }

  #zone-branding-wrapper #zone-branding {
    padding: 20px 0 8px;
        /*
     * LOGO
     */
        /*
     * MAIN MENU
     */ }
    #zone-branding-wrapper #zone-branding .branding-data {
      float: left; }
    #zone-branding-wrapper #zone-branding #block-system-main-menu {
      float: none; }

#zone-footer-two-wrapper {
  background: white; }

/*
 * FOOTER
 */
#zone-footer-wrapper {
    /*
   * background: #f2f3f3;
   */ }
  #zone-footer-wrapper #region-footer-first {
    padding: 20px 0; }
    #zone-footer-wrapper #region-footer-first .logos {
      float: left;
      width: 174px;
      border-left: 1px solid #444647;
      border-bottom: none;
      text-align: center;
      padding: 0; }
      #zone-footer-wrapper #region-footer-first .logos img {
        padding: 0 10px;
        width: auto !important;
        height: 120px !important; }
      #zone-footer-wrapper #region-footer-first .logos p {
        margin: 0; }
      #zone-footer-wrapper #region-footer-first .logos.logos-1 {
        text-align: left;
        width: 175px;
        border: none; }


#region-footer-second {
  background: white; }
    #region-footer-second .block ul {
      text-align: left;
      font-size: 12px; }
      #region-footer-second .block ul li {
        display: inline-block; }
        #region-footer-second .block ul li:first-child {
          display: inline-block;
          border-right: 1px solid black; }

/*
 * correct mobile hack
 */
#region-footer-second {
  margin: 0 10px;
  padding: 20px 0;
  background: url(/conference2017/sites/all/themes/custom/ysas/img/logos/YouthAOD-logo.svg) left center no-repeat;
  background-size: 80px 80px; }
  #region-footer-second ul {
    padding-left: 90px; }

#region-footer-third {
  background: white;
  padding: 20px 0; }
    #region-footer-third .block ul {
      font-size: 12px;
      text-align: right; }

/*
 * CONTENT PAGE
 */
.node-type-content-page,
.node-type-event,
.page-cart,
.page-checkout,
.page-speakers {
    /*
   * customisations
   */
    /*
   * about conference
   */ }
  .node-type-content-page #zone-page-title-wrapper,
  .node-type-event #zone-page-title-wrapper,
  .page-cart #zone-page-title-wrapper,
  .page-checkout #zone-page-title-wrapper,
  .page-speakers #zone-page-title-wrapper {
    height: 107px;
        /*
     * A powerful future
     */ }
    .node-type-content-page #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .node-type-event #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .page-cart #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .page-checkout #zone-page-title-wrapper #block-blockify-blockify-page-title,
    .page-speakers #zone-page-title-wrapper #block-blockify-blockify-page-title {
      float: left;
      width: 420px; }
      .node-type-content-page #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .node-type-event #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-cart #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-checkout #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-speakers #zone-page-title-wrapper #block-blockify-blockify-page-title h1 {
        margin-bottom: 0;
        margin-top: 52px;
        font-size: 34px; }
    .node-type-content-page #zone-page-title-wrapper #block-block-4,
    .node-type-event #zone-page-title-wrapper #block-block-4,
    .page-cart #zone-page-title-wrapper #block-block-4,
    .page-checkout #zone-page-title-wrapper #block-block-4,
    .page-speakers #zone-page-title-wrapper #block-block-4 {
      float: left; }
      .node-type-content-page #zone-page-title-wrapper #block-block-4 p,
      .node-type-event #zone-page-title-wrapper #block-block-4 p,
      .page-cart #zone-page-title-wrapper #block-block-4 p,
      .page-checkout #zone-page-title-wrapper #block-block-4 p,
      .page-speakers #zone-page-title-wrapper #block-block-4 p {
        padding-left: 65px;
        font-size: 27px;
        line-height: 20px;
        margin-top: 10px;
        padding-top: 60px; }
        .node-type-content-page #zone-page-title-wrapper #block-block-4 p:before,
        .node-type-event #zone-page-title-wrapper #block-block-4 p:before,
        .page-cart #zone-page-title-wrapper #block-block-4 p:before,
        .page-checkout #zone-page-title-wrapper #block-block-4 p:before,
        .page-speakers #zone-page-title-wrapper #block-block-4 p:before {
          font-size: 62px;
          bottom: 15px;
          top: auto; }
      .node-type-content-page #zone-content-wrapper .ds-2col .group-left,
      .node-type-event #zone-content-wrapper .ds-2col .group-left,
      .page-cart #zone-content-wrapper .ds-2col .group-left,
      .page-checkout #zone-content-wrapper .ds-2col .group-left,
      .page-speakers #zone-content-wrapper .ds-2col .group-left {
        width: 411px;
        margin-right: 25px; }
      .node-type-content-page #zone-content-wrapper .ds-2col .group-right,
      .node-type-event #zone-content-wrapper .ds-2col .group-right,
      .page-cart #zone-content-wrapper .ds-2col .group-right,
      .page-checkout #zone-content-wrapper .ds-2col .group-right,
      .page-speakers #zone-content-wrapper .ds-2col .group-right {
        margin-top: 29px;
        width: 264px; }
        .node-type-content-page #zone-content-wrapper .ds-2col .group-right .block-dates,
        .node-type-content-page #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .node-type-event #zone-content-wrapper .ds-2col .group-right .block-dates,
        .node-type-event #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .page-cart #zone-content-wrapper .ds-2col .group-right .block-dates,
        .page-cart #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .page-checkout #zone-content-wrapper .ds-2col .group-right .block-dates,
        .page-checkout #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase,
        .page-speakers #zone-content-wrapper .ds-2col .group-right .block-dates,
        .page-speakers #zone-content-wrapper .ds-2col .group-right .block-ticket-purchase {
          font-size: 22px; }

      .node-type-content-page .group-left h2:first-child,
      .node-type-event .group-left h2:first-child,
      .page-cart .group-left h2:first-child,
      .page-checkout .group-left h2:first-child,
      .page-speakers .group-left h2:first-child {
        border-bottom: none; }
    .node-type-content-page .group-right h2,
    .node-type-event .group-right h2,
    .page-cart .group-right h2,
    .page-checkout .group-right h2,
    .page-speakers .group-right h2 {
      margin-bottom: 5px;
      border-bottom: 1px solid #b4b4b4;
      margin-bottom: 15px; }
      .node-type-content-page .group-right h2:first-child,
      .node-type-event .group-right h2:first-child,
      .page-cart .group-right h2:first-child,
      .page-checkout .group-right h2:first-child,
      .page-speakers .group-right h2:first-child {
        border-bottom: none; }
    .node-type-content-page.page-node-5 h2,
    .node-type-event.page-node-5 h2,
    .page-cart.page-node-5 h2,
    .page-checkout.page-node-5 h2,
    .page-speakers.page-node-5 h2 {
      color: #ed1c25;
            /*
       * red
       */
      line-height: 42px; }
      .node-type-content-page.page-node-5 .group-right h2,
      .node-type-event.page-node-5 .group-right h2,
      .page-cart.page-node-5 .group-right h2,
      .page-checkout.page-node-5 .group-right h2,
      .page-speakers.page-node-5 .group-right h2 {
        margin-bottom: 5px;
        border-bottom: 1px solid #b4b4b4;
        margin-bottom: 15px; }
        .node-type-content-page.page-node-5 .group-right h2:first-child,
        .node-type-event.page-node-5 .group-right h2:first-child,
        .page-cart.page-node-5 .group-right h2:first-child,
        .page-checkout.page-node-5 .group-right h2:first-child,
        .page-speakers.page-node-5 .group-right h2:first-child {
          border-bottom: none; }
      .node-type-content-page.page-node-5 .group-right a,
      .node-type-event.page-node-5 .group-right a,
      .page-cart.page-node-5 .group-right a,
      .page-checkout.page-node-5 .group-right a,
      .page-speakers.page-node-5 .group-right a {
        color: black;
        text-decoration: none; }

/*
 * PAGE SPEAKERS
 */
  .page-speakers #zone-page-title-wrapper {
    height: 107px;
    background: white url(/conference2017/sites/all/themes/custom/ysas/img/pages/conference14.jpg) top center no-repeat;
    background-size: cover; }
  .page-speakers h2 {
    line-height: 28px;
    font-family: 'MyriadPro-Semibold';
    font-size: 18px;
    border-bottom: 1px solid #444647; }
    .page-speakers .view-header p {
      font-family: 'ag_book_stencilregular';
      font-weight: normal;
      font-size: 26px;
      margin-bottom: 40px; }
  .page-speakers .views-row {
    margin-bottom: 40px; }
    .page-speakers .views-row .field-name-body {
      font-size: 14px; }
  .page-speakers .group-left {
    width: 544px !important; }
  .page-speakers .group-right {
    margin-top: 33px !important;
    width: 130px !important;
    text-align: left; }

/*
 * REGISTER PAGE
 */
      .node-type-event #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-cart #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-checkout #zone-page-title-wrapper #block-blockify-blockify-page-title h1,
      .page-speakers #zone-page-title-wrapper #block-blockify-blockify-page-title h1 {
                /*
         * font-size:21px;
         * margin-top:67px;
         */ }
  .node-type-event #block-block-4,
  .page-cart #block-block-4,
  .page-checkout #block-block-4,
  .page-speakers #block-block-4 {
    display: block; }

.cart-item-count {
    /*
   * right: -13px;
   * left:auto;
   */ }

  .field-name-field-sidebar-content .gmap,
  .field-name-field-sidebar-content #map-canvas-not-front {
    min-height: 260px;
    height: 260px; }

  .webform-client-form h2 {
    margin-bottom: 90px !important; }

